## python-ewoksorange 0.9.0

=== debian/changelog ===
python-ewoksorange (0.9.0-5) unstable; urgency=medium

  * Team upload.
  * Explicitly build-depend on python3-setuptools (closes: #1116862).

 -- Colin Watson <cjwatson@debian.org>  Wed, 01 Oct 2025 15:09:27 +0100

python-ewoksorange (0.9.0-4) unstable; urgency=medium

  * Switch to python3-pytest-xvfb.

 -- Roland Mas <lolando@debian.org>  Wed, 19 Mar 2025 15:22:11 +0100

python-ewoksorange (0.9.0-3) unstable; urgency=medium

  * Team upload.
  * Fix test suite invocation.
  * d/watch: Fix uscan error.

 -- Colin Watson <cjwatson@debian.org>  Tue, 04 Mar 2025 16:36:10 +0000

python-ewoksorange (0.9.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 18 Dec 2024 10:51:00 +0100

python-ewoksorange (0.9.0-1) unstable; urgency=low

  * Initial packaging (Closes: #1089038).

 -- Roland Mas <lolando@debian.org>  Tue, 17 Dec 2024 11:01:35 +0100
