=== debian/control ===
Source: python-ewoksorange
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-anyqt <!nocheck>,
 python3-ewokscore <!nocheck>,
 python3-numpy <!nocheck>,
 python3-orange-widget-base <!nocheck>,
 python3-pyqt5 <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-xvfb <!nocheck>,
 python3-setuptools,
Standards-Version: 3.9.6
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://gitlab.esrf.fr/workflow/ewoks/ewoksorange/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ewoksorange.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ewoksorange

Package: python3-ewoksorange
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Orange binding for Ewoks
 Ewoksorange provides a desktop graphical interface for Ewoks within
 the Orange canvas.
