=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS := $(if $(PYBUILD_AUTOPKGTEST),{dir}/src)

%:
	dh $@ --buildsystem=pybuild
